Bug 1072368 - user manager message flood
Summary: user manager message flood
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 25
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-04 13:13 UTC by Harald Reindl
Modified: 2017-08-08 12:05 UTC (History)
31 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-08 11:45:16 UTC


Attachments (Terms of Use)

Description Harald Reindl 2014-03-04 13:13:59 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1053315 re-appears in current rawhides systemd, in case of several cronjobs with different users this would be *much more* noisy and burries any interesting in the logs

systemd-210-3.fc21.x86_64

Mar  4 12:57:34 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar  4 12:57:34 rawhide systemd[1482]: Stopping Default.
Mar  4 12:57:34 rawhide systemd[1482]: Stopped target Default.
Mar  4 12:57:34 rawhide systemd[1482]: Stopping Basic System.
Mar  4 12:57:34 rawhide systemd[1482]: Stopped target Basic System.
Mar  4 12:57:34 rawhide systemd[1482]: Stopping Paths.
Mar  4 12:57:34 rawhide systemd[1482]: Stopped target Paths.
Mar  4 12:57:34 rawhide systemd[1482]: Stopping Timers.
Mar  4 12:57:34 rawhide systemd[1482]: Stopped target Timers.
Mar  4 12:57:34 rawhide systemd[1482]: Stopping Sockets.
Mar  4 12:57:34 rawhide systemd[1482]: Stopped target Sockets.
Mar  4 12:57:34 rawhide systemd[1482]: Starting Shutdown.
Mar  4 12:57:34 rawhide systemd[1482]: Reached target Shutdown.
Mar  4 12:57:34 rawhide systemd[1482]: Starting Exit the Session...
Mar  4 12:57:34 rawhide systemd[1482]: Received SIGRTMIN+24 from PID 1551 (kill).
Mar  4 12:57:34 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar  4 12:57:34 rawhide systemd[1]: Stopping user-0.slice.
Mar  4 12:57:34 rawhide systemd[1]: Removed slice user-0.slice.
Mar  4 13:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar  4 13:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar  4 13:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar  4 13:01:01 rawhide systemd[1559]: Starting Paths.
Mar  4 13:01:01 rawhide systemd[1559]: Reached target Paths.
Mar  4 13:01:01 rawhide systemd[1559]: Starting Timers.
Mar  4 13:01:01 rawhide systemd[1559]: Reached target Timers.
Mar  4 13:01:01 rawhide systemd[1559]: Starting Sockets.
Mar  4 13:01:01 rawhide systemd[1559]: Reached target Sockets.
Mar  4 13:01:01 rawhide systemd[1559]: Starting Basic System.
Mar  4 13:01:01 rawhide systemd[1559]: Reached target Basic System.
Mar  4 13:01:01 rawhide systemd[1559]: Starting Default.
Mar  4 13:01:01 rawhide systemd[1559]: Reached target Default.
Mar  4 13:01:01 rawhide systemd[1559]: Startup finished in 9ms.
Mar  4 13:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar  4 13:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar  4 13:01:01 rawhide systemd[1559]: Stopping Default.
Mar  4 13:01:01 rawhide systemd[1559]: Stopped target Default.
Mar  4 13:01:01 rawhide systemd[1559]: Stopping Basic System.
Mar  4 13:01:01 rawhide systemd[1559]: Stopped target Basic System.                                                                                                                                                
Mar  4 13:01:01 rawhide systemd[1559]: Stopping Paths.                                                                                                                                                             
Mar  4 13:01:01 rawhide systemd[1559]: Stopped target Paths.                                                                                                                                                       
Mar  4 13:01:01 rawhide systemd[1559]: Stopping Timers.                                                                                                                                                            
Mar  4 13:01:01 rawhide systemd[1559]: Stopped target Timers.                                                                                                                                                      
Mar  4 13:01:01 rawhide systemd[1559]: Stopping Sockets.                                                                                                                                                           
Mar  4 13:01:01 rawhide systemd[1559]: Stopped target Sockets.                                                                                                                                                     
Mar  4 13:01:01 rawhide systemd[1559]: Starting Shutdown.                                                                                                                                                          
Mar  4 13:01:01 rawhide systemd[1559]: Reached target Shutdown.                                                                                                                                                    
Mar  4 13:01:01 rawhide systemd[1559]: Starting Exit the Session...                                                                                                                                                
Mar  4 13:01:01 rawhide systemd[1559]: Received SIGRTMIN+24 from PID 1586 (kill).                                                                                                                                  
Mar  4 13:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.                                                                                                                                                
Mar  4 13:01:01 rawhide systemd[1]: Stopping user-0.slice.                                                                                                                                                         
Mar  4 13:01:01 rawhide systemd[1]: Removed slice user-0.slice.                                                                                                                                                    
Mar  4 14:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar  4 14:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar  4 14:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar  4 14:01:01 rawhide systemd[1594]: Starting Paths.
Mar  4 14:01:01 rawhide systemd[1594]: Reached target Paths.
Mar  4 14:01:01 rawhide systemd[1594]: Starting Timers.
Mar  4 14:01:01 rawhide systemd[1594]: Reached target Timers.
Mar  4 14:01:01 rawhide systemd[1594]: Starting Sockets.
Mar  4 14:01:01 rawhide systemd[1594]: Reached target Sockets.
Mar  4 14:01:01 rawhide systemd[1594]: Starting Basic System.
Mar  4 14:01:01 rawhide systemd[1594]: Reached target Basic System.
Mar  4 14:01:01 rawhide systemd[1594]: Starting Default.
Mar  4 14:01:01 rawhide systemd[1594]: Reached target Default.
Mar  4 14:01:01 rawhide systemd[1594]: Startup finished in 8ms.
Mar  4 14:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar  4 14:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar  4 14:01:01 rawhide systemd[1594]: Stopping Default.
Mar  4 14:01:01 rawhide systemd[1594]: Stopped target Default.
Mar  4 14:01:01 rawhide systemd[1594]: Stopping Basic System.
Mar  4 14:01:01 rawhide systemd[1594]: Stopped target Basic System.
Mar  4 14:01:01 rawhide systemd[1594]: Stopping Paths.
Mar  4 14:01:01 rawhide systemd[1594]: Stopped target Paths.
Mar  4 14:01:01 rawhide systemd[1594]: Stopping Timers.
Mar  4 14:01:01 rawhide systemd[1594]: Stopped target Timers.
Mar  4 14:01:01 rawhide systemd[1594]: Stopping Sockets.
Mar  4 14:01:01 rawhide systemd[1594]: Stopped target Sockets.
Mar  4 14:01:01 rawhide systemd[1594]: Starting Shutdown.
Mar  4 14:01:01 rawhide systemd[1594]: Reached target Shutdown.
Mar  4 14:01:01 rawhide systemd[1594]: Starting Exit the Session...
Mar  4 14:01:01 rawhide systemd[1594]: Received SIGRTMIN+24 from PID 1622 (kill).
Mar  4 14:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar  4 14:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar  4 14:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar  4 14:10:44 rawhide systemd[1]: Starting user-0.slice.
Mar  4 14:10:44 rawhide systemd[1]: Created slice user-0.slice.
Mar  4 14:10:44 rawhide systemd[1]: Starting User Manager for UID 0...
Mar  4 14:10:44 rawhide systemd[1647]: Starting Paths.
Mar  4 14:10:44 rawhide systemd[1647]: Reached target Paths.
Mar  4 14:10:44 rawhide systemd[1647]: Starting Timers.
Mar  4 14:10:44 rawhide systemd[1647]: Reached target Timers.
Mar  4 14:10:44 rawhide systemd[1647]: Starting Sockets.
Mar  4 14:10:44 rawhide systemd[1647]: Reached target Sockets.
Mar  4 14:10:44 rawhide systemd[1647]: Starting Basic System.
Mar  4 14:10:44 rawhide systemd[1647]: Reached target Basic System.
Mar  4 14:10:44 rawhide systemd[1647]: Starting Default.
Mar  4 14:10:44 rawhide systemd[1647]: Reached target Default.
Mar  4 14:10:44 rawhide systemd[1647]: Startup finished in 8ms.

Comment 1 Harald Reindl 2014-03-15 11:41:24 UTC
and the same with systemd-211-1.fc21.x86_64 - my god that is a completly stripped down virtual machine with zero things running - imagine how that looks like on a full featured server with a lot of cronjobs

Mar 14 12:51:00 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 12:51:00 rawhide systemd[507]: Stopping Default.
Mar 14 12:51:00 rawhide systemd[507]: Stopped target Default.
Mar 14 12:51:00 rawhide systemd[507]: Stopping Basic System.
Mar 14 12:51:00 rawhide systemd[507]: Stopped target Basic System.
Mar 14 12:51:00 rawhide systemd[507]: Stopping Paths.
Mar 14 12:51:00 rawhide systemd[507]: Stopped target Paths.
Mar 14 12:51:00 rawhide systemd[507]: Stopping Timers.
Mar 14 12:51:00 rawhide systemd[507]: Stopped target Timers.
Mar 14 12:51:00 rawhide systemd[507]: Stopping Sockets.
Mar 14 12:51:00 rawhide systemd[507]: Stopped target Sockets.
Mar 14 12:51:00 rawhide systemd[507]: Starting Shutdown.
Mar 14 12:51:00 rawhide systemd[507]: Reached target Shutdown.
Mar 14 12:51:00 rawhide systemd[507]: Starting Exit the Session...
Mar 14 12:51:00 rawhide systemd[507]: Received SIGRTMIN+24 from PID 605 (kill).
Mar 14 12:51:00 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 12:51:00 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 12:51:00 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 13:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 13:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 13:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 13:01:01 rawhide systemd[613]: Starting Paths.
Mar 14 13:01:01 rawhide systemd[613]: Reached target Paths.
Mar 14 13:01:01 rawhide systemd[613]: Starting Timers.
Mar 14 13:01:01 rawhide systemd[613]: Reached target Timers.
Mar 14 13:01:01 rawhide systemd[613]: Starting Sockets.
Mar 14 13:01:01 rawhide systemd[613]: Reached target Sockets.
Mar 14 13:01:01 rawhide systemd[613]: Starting Basic System.
Mar 14 13:01:01 rawhide systemd[613]: Reached target Basic System.
Mar 14 13:01:01 rawhide systemd[613]: Starting Default.
Mar 14 13:01:01 rawhide systemd[613]: Reached target Default.
Mar 14 13:01:01 rawhide systemd[613]: Startup finished in 10ms.
Mar 14 13:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 13:04:49 rawhide systemd[1]: Starting Cleanup of Temporary Directories...
Mar 14 13:04:49 rawhide systemd[1]: Started Cleanup of Temporary Directories.                                                                                                                                      
Mar 14 13:49:02 rawhide systemd[1]: Stopping User Manager for UID 0...                                                                                                                                             
Mar 14 13:49:02 rawhide systemd[613]: Stopping Default.                                                                                                                                                            
Mar 14 13:49:02 rawhide systemd[613]: Stopped target Default.                                                                                                                                                      
Mar 14 13:49:02 rawhide systemd[613]: Stopping Basic System.                                                                                                                                                       
Mar 14 13:49:02 rawhide systemd[613]: Stopped target Basic System.                                                                                                                                                 
Mar 14 13:49:02 rawhide systemd[613]: Stopping Paths.                                                                                                                                                              
Mar 14 13:49:02 rawhide systemd[613]: Stopped target Paths.                                                                                                                                                        
Mar 14 13:49:02 rawhide systemd[613]: Stopping Timers.                                                                                                                                                             
Mar 14 13:49:02 rawhide systemd[613]: Stopped target Timers.                                                                                                                                                       
Mar 14 13:49:02 rawhide systemd[613]: Stopping Sockets.                                                                                                                                                            
Mar 14 13:49:02 rawhide systemd[613]: Stopped target Sockets.                                                                                                                                                      
Mar 14 13:49:02 rawhide systemd[613]: Starting Shutdown.                                                                                                                                                           
Mar 14 13:49:02 rawhide systemd[613]: Reached target Shutdown.                                                                                                                                                     
Mar 14 13:49:02 rawhide systemd[613]: Starting Exit the Session...
Mar 14 13:49:02 rawhide systemd[613]: Received SIGRTMIN+24 from PID 670 (kill).
Mar 14 13:49:02 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 13:49:02 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 13:49:02 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 14:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 14:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 14:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 14:01:01 rawhide systemd[678]: Starting Paths.
Mar 14 14:01:01 rawhide systemd[678]: Reached target Paths.
Mar 14 14:01:01 rawhide systemd[678]: Starting Timers.
Mar 14 14:01:01 rawhide systemd[678]: Reached target Timers.
Mar 14 14:01:01 rawhide systemd[678]: Starting Sockets.
Mar 14 14:01:01 rawhide systemd[678]: Reached target Sockets.
Mar 14 14:01:01 rawhide systemd[678]: Starting Basic System.
Mar 14 14:01:01 rawhide systemd[678]: Reached target Basic System.
Mar 14 14:01:01 rawhide systemd[678]: Starting Default.
Mar 14 14:01:01 rawhide systemd[678]: Reached target Default.
Mar 14 14:01:01 rawhide systemd[678]: Startup finished in 10ms.
Mar 14 14:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 14:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 14:01:01 rawhide systemd[678]: Stopping Default.
Mar 14 14:01:01 rawhide systemd[678]: Stopped target Default.
Mar 14 14:01:01 rawhide systemd[678]: Stopping Basic System.
Mar 14 14:01:01 rawhide systemd[678]: Stopped target Basic System.
Mar 14 14:01:01 rawhide systemd[678]: Stopping Paths.
Mar 14 14:01:01 rawhide systemd[678]: Stopped target Paths.
Mar 14 14:01:01 rawhide systemd[678]: Stopping Timers.
Mar 14 14:01:01 rawhide systemd[678]: Stopped target Timers.
Mar 14 14:01:01 rawhide systemd[678]: Stopping Sockets.
Mar 14 14:01:01 rawhide systemd[678]: Stopped target Sockets.
Mar 14 14:01:01 rawhide systemd[678]: Starting Shutdown.
Mar 14 14:01:01 rawhide systemd[678]: Reached target Shutdown.
Mar 14 14:01:01 rawhide systemd[678]: Starting Exit the Session...
Mar 14 14:01:01 rawhide systemd[678]: Received SIGRTMIN+24 from PID 707 (kill).
Mar 14 14:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 14:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 14:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 15:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 15:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 15:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 15:01:01 rawhide systemd[715]: Starting Paths.
Mar 14 15:01:01 rawhide systemd[715]: Reached target Paths.
Mar 14 15:01:01 rawhide systemd[715]: Starting Timers.
Mar 14 15:01:01 rawhide systemd[715]: Reached target Timers.
Mar 14 15:01:01 rawhide systemd[715]: Starting Sockets.
Mar 14 15:01:01 rawhide systemd[715]: Reached target Sockets.
Mar 14 15:01:01 rawhide systemd[715]: Starting Basic System.
Mar 14 15:01:01 rawhide systemd[715]: Reached target Basic System.
Mar 14 15:01:01 rawhide systemd[715]: Starting Default.
Mar 14 15:01:01 rawhide systemd[715]: Reached target Default.
Mar 14 15:01:01 rawhide systemd[715]: Startup finished in 11ms.
Mar 14 15:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 15:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 15:01:01 rawhide systemd[715]: Stopping Default.
Mar 14 15:01:01 rawhide systemd[715]: Stopped target Default.
Mar 14 15:01:01 rawhide systemd[715]: Stopping Basic System.
Mar 14 15:01:01 rawhide systemd[715]: Stopped target Basic System.
Mar 14 15:01:01 rawhide systemd[715]: Stopping Paths.
Mar 14 15:01:01 rawhide systemd[715]: Stopped target Paths.
Mar 14 15:01:01 rawhide systemd[715]: Stopping Timers.
Mar 14 15:01:01 rawhide systemd[715]: Stopped target Timers.
Mar 14 15:01:01 rawhide systemd[715]: Stopping Sockets.
Mar 14 15:01:01 rawhide systemd[715]: Stopped target Sockets.
Mar 14 15:01:01 rawhide systemd[715]: Starting Shutdown.
Mar 14 15:01:01 rawhide systemd[715]: Reached target Shutdown.
Mar 14 15:01:01 rawhide systemd[715]: Starting Exit the Session...
Mar 14 15:01:01 rawhide systemd[715]: Received SIGRTMIN+24 from PID 744 (kill).
Mar 14 15:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 15:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 15:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 16:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 16:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 16:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 16:01:01 rawhide systemd[752]: Starting Paths.
Mar 14 16:01:01 rawhide systemd[752]: Reached target Paths.
Mar 14 16:01:01 rawhide systemd[752]: Starting Timers.
Mar 14 16:01:01 rawhide systemd[752]: Reached target Timers.
Mar 14 16:01:01 rawhide systemd[752]: Starting Sockets.
Mar 14 16:01:01 rawhide systemd[752]: Reached target Sockets.
Mar 14 16:01:01 rawhide systemd[752]: Starting Basic System.
Mar 14 16:01:01 rawhide systemd[752]: Reached target Basic System.
Mar 14 16:01:01 rawhide systemd[752]: Starting Default.
Mar 14 16:01:01 rawhide systemd[752]: Reached target Default.
Mar 14 16:01:01 rawhide systemd[752]: Startup finished in 10ms.
Mar 14 16:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 16:01:02 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 16:01:02 rawhide systemd[752]: Stopping Default.
Mar 14 16:01:02 rawhide systemd[752]: Stopped target Default.
Mar 14 16:01:02 rawhide systemd[752]: Stopping Basic System.
Mar 14 16:01:02 rawhide systemd[752]: Stopped target Basic System.
Mar 14 16:01:02 rawhide systemd[752]: Stopping Paths.
Mar 14 16:01:02 rawhide systemd[752]: Stopped target Paths.
Mar 14 16:01:02 rawhide systemd[752]: Stopping Timers.
Mar 14 16:01:02 rawhide systemd[752]: Stopped target Timers.
Mar 14 16:01:02 rawhide systemd[752]: Stopping Sockets.
Mar 14 16:01:02 rawhide systemd[752]: Stopped target Sockets.
Mar 14 16:01:02 rawhide systemd[752]: Starting Shutdown.
Mar 14 16:01:02 rawhide systemd[752]: Reached target Shutdown.
Mar 14 16:01:02 rawhide systemd[752]: Starting Exit the Session...
Mar 14 16:01:02 rawhide systemd[752]: Received SIGRTMIN+24 from PID 781 (kill).
Mar 14 16:01:02 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 16:01:02 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 16:01:02 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 17:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 17:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 17:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 17:01:01 rawhide systemd[789]: Starting Paths.
Mar 14 17:01:01 rawhide systemd[789]: Reached target Paths.
Mar 14 17:01:01 rawhide systemd[789]: Starting Timers.
Mar 14 17:01:01 rawhide systemd[789]: Reached target Timers.
Mar 14 17:01:01 rawhide systemd[789]: Starting Sockets.
Mar 14 17:01:01 rawhide systemd[789]: Reached target Sockets.
Mar 14 17:01:01 rawhide systemd[789]: Starting Basic System.
Mar 14 17:01:01 rawhide systemd[789]: Reached target Basic System.
Mar 14 17:01:01 rawhide systemd[789]: Starting Default.
Mar 14 17:01:01 rawhide systemd[789]: Reached target Default.
Mar 14 17:01:01 rawhide systemd[789]: Startup finished in 11ms.
Mar 14 17:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 17:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 17:01:01 rawhide systemd[789]: Stopping Default.
Mar 14 17:01:01 rawhide systemd[789]: Stopped target Default.
Mar 14 17:01:01 rawhide systemd[789]: Stopping Basic System.
Mar 14 17:01:01 rawhide systemd[789]: Stopped target Basic System.
Mar 14 17:01:01 rawhide systemd[789]: Stopping Paths.
Mar 14 17:01:01 rawhide systemd[789]: Stopped target Paths.
Mar 14 17:01:01 rawhide systemd[789]: Stopping Timers.
Mar 14 17:01:01 rawhide systemd[789]: Stopped target Timers.
Mar 14 17:01:01 rawhide systemd[789]: Stopping Sockets.
Mar 14 17:01:01 rawhide systemd[789]: Stopped target Sockets.
Mar 14 17:01:01 rawhide systemd[789]: Starting Shutdown.
Mar 14 17:01:01 rawhide systemd[789]: Reached target Shutdown.
Mar 14 17:01:01 rawhide systemd[789]: Starting Exit the Session...
Mar 14 17:01:01 rawhide systemd[789]: Received SIGRTMIN+24 from PID 818 (kill).
Mar 14 17:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 17:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 17:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 18:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 18:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 18:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 18:01:01 rawhide systemd[826]: Starting Paths.
Mar 14 18:01:01 rawhide systemd[826]: Reached target Paths.
Mar 14 18:01:01 rawhide systemd[826]: Starting Timers.
Mar 14 18:01:01 rawhide systemd[826]: Reached target Timers.
Mar 14 18:01:01 rawhide systemd[826]: Starting Sockets.
Mar 14 18:01:01 rawhide systemd[826]: Reached target Sockets.
Mar 14 18:01:01 rawhide systemd[826]: Starting Basic System.
Mar 14 18:01:01 rawhide systemd[826]: Reached target Basic System.
Mar 14 18:01:01 rawhide systemd[826]: Starting Default.
Mar 14 18:01:01 rawhide systemd[826]: Reached target Default.
Mar 14 18:01:01 rawhide systemd[826]: Startup finished in 11ms.
Mar 14 18:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 18:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 18:01:01 rawhide systemd[826]: Stopping Default.
Mar 14 18:01:01 rawhide systemd[826]: Stopped target Default.
Mar 14 18:01:01 rawhide systemd[826]: Stopping Basic System.
Mar 14 18:01:01 rawhide systemd[826]: Stopped target Basic System.
Mar 14 18:01:01 rawhide systemd[826]: Stopping Paths.
Mar 14 18:01:01 rawhide systemd[826]: Stopped target Paths.
Mar 14 18:01:01 rawhide systemd[826]: Stopping Timers.
Mar 14 18:01:01 rawhide systemd[826]: Stopped target Timers.
Mar 14 18:01:01 rawhide systemd[826]: Stopping Sockets.
Mar 14 18:01:01 rawhide systemd[826]: Stopped target Sockets.
Mar 14 18:01:01 rawhide systemd[826]: Starting Shutdown.
Mar 14 18:01:01 rawhide systemd[826]: Reached target Shutdown.
Mar 14 18:01:01 rawhide systemd[826]: Starting Exit the Session...
Mar 14 18:01:01 rawhide systemd[826]: Received SIGRTMIN+24 from PID 855 (kill).
Mar 14 18:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 18:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 18:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 19:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 19:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 19:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 19:01:01 rawhide systemd[863]: Starting Paths.
Mar 14 19:01:01 rawhide systemd[863]: Reached target Paths.
Mar 14 19:01:01 rawhide systemd[863]: Starting Timers.
Mar 14 19:01:01 rawhide systemd[863]: Reached target Timers.
Mar 14 19:01:01 rawhide systemd[863]: Starting Sockets.
Mar 14 19:01:01 rawhide systemd[863]: Reached target Sockets.
Mar 14 19:01:01 rawhide systemd[863]: Starting Basic System.
Mar 14 19:01:01 rawhide systemd[863]: Reached target Basic System.
Mar 14 19:01:01 rawhide systemd[863]: Starting Default.
Mar 14 19:01:01 rawhide systemd[863]: Reached target Default.
Mar 14 19:01:01 rawhide systemd[863]: Startup finished in 14ms.
Mar 14 19:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 19:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 19:01:01 rawhide systemd[863]: Stopping Default.
Mar 14 19:01:01 rawhide systemd[863]: Stopped target Default.
Mar 14 19:01:01 rawhide systemd[863]: Stopping Basic System.
Mar 14 19:01:01 rawhide systemd[863]: Stopped target Basic System.
Mar 14 19:01:01 rawhide systemd[863]: Stopping Paths.
Mar 14 19:01:01 rawhide systemd[863]: Stopped target Paths.
Mar 14 19:01:01 rawhide systemd[863]: Stopping Timers.
Mar 14 19:01:01 rawhide systemd[863]: Stopped target Timers.
Mar 14 19:01:01 rawhide systemd[863]: Stopping Sockets.
Mar 14 19:01:01 rawhide systemd[863]: Stopped target Sockets.
Mar 14 19:01:01 rawhide systemd[863]: Starting Shutdown.
Mar 14 19:01:01 rawhide systemd[863]: Reached target Shutdown.
Mar 14 19:01:01 rawhide systemd[863]: Starting Exit the Session...
Mar 14 19:01:01 rawhide systemd[863]: Received SIGRTMIN+24 from PID 892 (kill).
Mar 14 19:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 19:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 19:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 20:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 20:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 20:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 20:01:01 rawhide systemd[900]: Starting Paths.
Mar 14 20:01:01 rawhide systemd[900]: Reached target Paths.
Mar 14 20:01:01 rawhide systemd[900]: Starting Timers.
Mar 14 20:01:01 rawhide systemd[900]: Reached target Timers.
Mar 14 20:01:01 rawhide systemd[900]: Starting Sockets.
Mar 14 20:01:01 rawhide systemd[900]: Reached target Sockets.
Mar 14 20:01:01 rawhide systemd[900]: Starting Basic System.
Mar 14 20:01:01 rawhide systemd[900]: Reached target Basic System.
Mar 14 20:01:01 rawhide systemd[900]: Starting Default.
Mar 14 20:01:01 rawhide systemd[900]: Reached target Default.
Mar 14 20:01:01 rawhide systemd[900]: Startup finished in 10ms.
Mar 14 20:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 20:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 20:01:01 rawhide systemd[900]: Stopping Default.
Mar 14 20:01:01 rawhide systemd[900]: Stopped target Default.
Mar 14 20:01:01 rawhide systemd[900]: Stopping Basic System.
Mar 14 20:01:01 rawhide systemd[900]: Stopped target Basic System.
Mar 14 20:01:01 rawhide systemd[900]: Stopping Paths.
Mar 14 20:01:01 rawhide systemd[900]: Stopped target Paths.
Mar 14 20:01:01 rawhide systemd[900]: Stopping Timers.
Mar 14 20:01:01 rawhide systemd[900]: Stopped target Timers.
Mar 14 20:01:01 rawhide systemd[900]: Stopping Sockets.
Mar 14 20:01:01 rawhide systemd[900]: Stopped target Sockets.
Mar 14 20:01:01 rawhide systemd[900]: Starting Shutdown.
Mar 14 20:01:01 rawhide systemd[900]: Reached target Shutdown.
Mar 14 20:01:01 rawhide systemd[900]: Starting Exit the Session...
Mar 14 20:01:01 rawhide systemd[900]: Received SIGRTMIN+24 from PID 929 (kill).
Mar 14 20:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 20:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 20:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 21:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 21:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 21:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 21:01:01 rawhide systemd[938]: Starting Paths.
Mar 14 21:01:01 rawhide systemd[938]: Reached target Paths.
Mar 14 21:01:01 rawhide systemd[938]: Starting Timers.
Mar 14 21:01:01 rawhide systemd[938]: Reached target Timers.
Mar 14 21:01:01 rawhide systemd[938]: Starting Sockets.
Mar 14 21:01:01 rawhide systemd[938]: Reached target Sockets.
Mar 14 21:01:01 rawhide systemd[938]: Starting Basic System.
Mar 14 21:01:01 rawhide systemd[938]: Reached target Basic System.
Mar 14 21:01:01 rawhide systemd[938]: Starting Default.
Mar 14 21:01:01 rawhide systemd[938]: Reached target Default.
Mar 14 21:01:01 rawhide systemd[938]: Startup finished in 10ms.
Mar 14 21:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 21:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 21:01:01 rawhide systemd[938]: Stopping Default.
Mar 14 21:01:01 rawhide systemd[938]: Stopped target Default.
Mar 14 21:01:01 rawhide systemd[938]: Stopping Basic System.
Mar 14 21:01:01 rawhide systemd[938]: Stopped target Basic System.
Mar 14 21:01:01 rawhide systemd[938]: Stopping Paths.
Mar 14 21:01:01 rawhide systemd[938]: Stopped target Paths.
Mar 14 21:01:01 rawhide systemd[938]: Stopping Timers.
Mar 14 21:01:01 rawhide systemd[938]: Stopped target Timers.
Mar 14 21:01:01 rawhide systemd[938]: Stopping Sockets.
Mar 14 21:01:01 rawhide systemd[938]: Stopped target Sockets.
Mar 14 21:01:01 rawhide systemd[938]: Starting Shutdown.
Mar 14 21:01:01 rawhide systemd[938]: Reached target Shutdown.
Mar 14 21:01:01 rawhide systemd[938]: Starting Exit the Session...
Mar 14 21:01:01 rawhide systemd[938]: Received SIGRTMIN+24 from PID 967 (kill).
Mar 14 21:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 21:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 21:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 22:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 22:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 22:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 22:01:01 rawhide systemd[975]: Starting Paths.
Mar 14 22:01:01 rawhide systemd[975]: Reached target Paths.
Mar 14 22:01:01 rawhide systemd[975]: Starting Timers.
Mar 14 22:01:01 rawhide systemd[975]: Reached target Timers.
Mar 14 22:01:01 rawhide systemd[975]: Starting Sockets.
Mar 14 22:01:01 rawhide systemd[975]: Reached target Sockets.
Mar 14 22:01:01 rawhide systemd[975]: Starting Basic System.
Mar 14 22:01:01 rawhide systemd[975]: Reached target Basic System.
Mar 14 22:01:01 rawhide systemd[975]: Starting Default.
Mar 14 22:01:01 rawhide systemd[975]: Reached target Default.
Mar 14 22:01:01 rawhide systemd[975]: Startup finished in 10ms.
Mar 14 22:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 22:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 22:01:01 rawhide systemd[975]: Stopping Default.
Mar 14 22:01:01 rawhide systemd[975]: Stopped target Default.
Mar 14 22:01:01 rawhide systemd[975]: Stopping Basic System.
Mar 14 22:01:01 rawhide systemd[975]: Stopped target Basic System.
Mar 14 22:01:01 rawhide systemd[975]: Stopping Paths.
Mar 14 22:01:01 rawhide systemd[975]: Stopped target Paths.
Mar 14 22:01:01 rawhide systemd[975]: Stopping Timers.
Mar 14 22:01:01 rawhide systemd[975]: Stopped target Timers.
Mar 14 22:01:01 rawhide systemd[975]: Stopping Sockets.
Mar 14 22:01:01 rawhide systemd[975]: Stopped target Sockets.
Mar 14 22:01:01 rawhide systemd[975]: Starting Shutdown.
Mar 14 22:01:01 rawhide systemd[975]: Reached target Shutdown.
Mar 14 22:01:01 rawhide systemd[975]: Starting Exit the Session...
Mar 14 22:01:01 rawhide systemd[975]: Received SIGRTMIN+24 from PID 1004 (kill).
Mar 14 22:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 22:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 22:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 14 22:40:49 rawhide kernel: hrtimer: interrupt took 14099483 ns
Mar 14 23:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 14 23:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 14 23:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 14 23:01:01 rawhide systemd[1013]: Starting Paths.
Mar 14 23:01:01 rawhide systemd[1013]: Reached target Paths.
Mar 14 23:01:01 rawhide systemd[1013]: Starting Timers.
Mar 14 23:01:01 rawhide systemd[1013]: Reached target Timers.
Mar 14 23:01:01 rawhide systemd[1013]: Starting Sockets.
Mar 14 23:01:01 rawhide systemd[1013]: Reached target Sockets.
Mar 14 23:01:01 rawhide systemd[1013]: Starting Basic System.
Mar 14 23:01:01 rawhide systemd[1013]: Reached target Basic System.
Mar 14 23:01:01 rawhide systemd[1013]: Starting Default.
Mar 14 23:01:01 rawhide systemd[1013]: Reached target Default.
Mar 14 23:01:01 rawhide systemd[1013]: Startup finished in 10ms.
Mar 14 23:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 14 23:01:02 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 14 23:01:02 rawhide systemd[1013]: Stopping Default.
Mar 14 23:01:02 rawhide systemd[1013]: Stopped target Default.
Mar 14 23:01:02 rawhide systemd[1013]: Stopping Basic System.
Mar 14 23:01:02 rawhide systemd[1013]: Stopped target Basic System.
Mar 14 23:01:02 rawhide systemd[1013]: Stopping Paths.
Mar 14 23:01:02 rawhide systemd[1013]: Stopped target Paths.
Mar 14 23:01:02 rawhide systemd[1013]: Stopping Timers.
Mar 14 23:01:02 rawhide systemd[1013]: Stopped target Timers.
Mar 14 23:01:02 rawhide systemd[1013]: Stopping Sockets.
Mar 14 23:01:02 rawhide systemd[1013]: Stopped target Sockets.
Mar 14 23:01:02 rawhide systemd[1013]: Starting Shutdown.
Mar 14 23:01:02 rawhide systemd[1013]: Reached target Shutdown.
Mar 14 23:01:02 rawhide systemd[1013]: Starting Exit the Session...
Mar 14 23:01:02 rawhide systemd[1013]: Received SIGRTMIN+24 from PID 1042 (kill).
Mar 14 23:01:02 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 14 23:01:02 rawhide systemd[1]: Stopping user-0.slice.
Mar 14 23:01:02 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 00:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 00:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 00:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 00:01:01 rawhide systemd[1051]: Starting Paths.
Mar 15 00:01:01 rawhide systemd[1051]: Reached target Paths.
Mar 15 00:01:01 rawhide systemd[1051]: Starting Timers.
Mar 15 00:01:01 rawhide systemd[1051]: Reached target Timers.
Mar 15 00:01:01 rawhide systemd[1051]: Starting Sockets.
Mar 15 00:01:01 rawhide systemd[1051]: Reached target Sockets.
Mar 15 00:01:01 rawhide systemd[1051]: Starting Basic System.
Mar 15 00:01:01 rawhide systemd[1051]: Reached target Basic System.
Mar 15 00:01:01 rawhide systemd[1051]: Starting Default.
Mar 15 00:01:01 rawhide systemd[1051]: Reached target Default.
Mar 15 00:01:01 rawhide systemd[1051]: Startup finished in 11ms.
Mar 15 00:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 00:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 00:01:01 rawhide systemd[1051]: Stopping Default.
Mar 15 00:01:01 rawhide systemd[1051]: Stopped target Default.
Mar 15 00:01:01 rawhide systemd[1051]: Stopping Basic System.
Mar 15 00:01:01 rawhide systemd[1051]: Stopped target Basic System.
Mar 15 00:01:01 rawhide systemd[1051]: Stopping Paths.
Mar 15 00:01:01 rawhide systemd[1051]: Stopped target Paths.
Mar 15 00:01:01 rawhide systemd[1051]: Stopping Timers.
Mar 15 00:01:01 rawhide systemd[1051]: Stopped target Timers.
Mar 15 00:01:01 rawhide systemd[1051]: Stopping Sockets.
Mar 15 00:01:01 rawhide systemd[1051]: Stopped target Sockets.
Mar 15 00:01:01 rawhide systemd[1051]: Starting Shutdown.
Mar 15 00:01:01 rawhide systemd[1051]: Reached target Shutdown.
Mar 15 00:01:01 rawhide systemd[1051]: Starting Exit the Session...
Mar 15 00:01:01 rawhide systemd[1051]: Received SIGRTMIN+24 from PID 1082 (kill).
Mar 15 00:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 00:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 00:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 01:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 01:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 01:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 01:01:01 rawhide systemd[1090]: Starting Paths.
Mar 15 01:01:01 rawhide systemd[1090]: Reached target Paths.
Mar 15 01:01:01 rawhide systemd[1090]: Starting Timers.
Mar 15 01:01:01 rawhide systemd[1090]: Reached target Timers.
Mar 15 01:01:01 rawhide systemd[1090]: Starting Sockets.
Mar 15 01:01:01 rawhide systemd[1090]: Reached target Sockets.
Mar 15 01:01:01 rawhide systemd[1090]: Starting Basic System.
Mar 15 01:01:01 rawhide systemd[1090]: Reached target Basic System.
Mar 15 01:01:01 rawhide systemd[1090]: Starting Default.
Mar 15 01:01:01 rawhide systemd[1090]: Reached target Default.
Mar 15 01:01:01 rawhide systemd[1090]: Startup finished in 10ms.
Mar 15 01:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 01:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 01:01:01 rawhide systemd[1090]: Stopping Default.
Mar 15 01:01:01 rawhide systemd[1090]: Stopped target Default.
Mar 15 01:01:01 rawhide systemd[1090]: Stopping Basic System.
Mar 15 01:01:01 rawhide systemd[1090]: Stopped target Basic System.
Mar 15 01:01:01 rawhide systemd[1090]: Stopping Paths.
Mar 15 01:01:01 rawhide systemd[1090]: Stopped target Paths.
Mar 15 01:01:01 rawhide systemd[1090]: Stopping Timers.
Mar 15 01:01:01 rawhide systemd[1090]: Stopped target Timers.
Mar 15 01:01:01 rawhide systemd[1090]: Stopping Sockets.
Mar 15 01:01:01 rawhide systemd[1090]: Stopped target Sockets.
Mar 15 01:01:01 rawhide systemd[1090]: Starting Shutdown.
Mar 15 01:01:01 rawhide systemd[1090]: Reached target Shutdown.
Mar 15 01:01:01 rawhide systemd[1090]: Starting Exit the Session...
Mar 15 01:01:01 rawhide systemd[1090]: Received SIGRTMIN+24 from PID 1121 (kill).
Mar 15 01:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 01:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 01:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 02:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 02:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 02:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 02:01:01 rawhide systemd[1129]: Starting Paths.
Mar 15 02:01:01 rawhide systemd[1129]: Reached target Paths.
Mar 15 02:01:01 rawhide systemd[1129]: Starting Timers.
Mar 15 02:01:01 rawhide systemd[1129]: Reached target Timers.
Mar 15 02:01:01 rawhide systemd[1129]: Starting Sockets.
Mar 15 02:01:01 rawhide systemd[1129]: Reached target Sockets.
Mar 15 02:01:01 rawhide systemd[1129]: Starting Basic System.
Mar 15 02:01:01 rawhide systemd[1129]: Reached target Basic System.
Mar 15 02:01:01 rawhide systemd[1129]: Starting Default.
Mar 15 02:01:01 rawhide systemd[1129]: Reached target Default.
Mar 15 02:01:01 rawhide systemd[1129]: Startup finished in 11ms.
Mar 15 02:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 02:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 02:01:01 rawhide systemd[1129]: Stopping Default.
Mar 15 02:01:01 rawhide systemd[1129]: Stopped target Default.
Mar 15 02:01:01 rawhide systemd[1129]: Stopping Basic System.
Mar 15 02:01:01 rawhide systemd[1129]: Stopped target Basic System.
Mar 15 02:01:01 rawhide systemd[1129]: Stopping Paths.
Mar 15 02:01:01 rawhide systemd[1129]: Stopped target Paths.
Mar 15 02:01:01 rawhide systemd[1129]: Stopping Timers.
Mar 15 02:01:01 rawhide systemd[1129]: Stopped target Timers.
Mar 15 02:01:01 rawhide systemd[1129]: Stopping Sockets.
Mar 15 02:01:01 rawhide systemd[1129]: Stopped target Sockets.
Mar 15 02:01:01 rawhide systemd[1129]: Starting Shutdown.
Mar 15 02:01:01 rawhide systemd[1129]: Reached target Shutdown.
Mar 15 02:01:01 rawhide systemd[1129]: Starting Exit the Session...
Mar 15 02:01:01 rawhide systemd[1129]: Received SIGRTMIN+24 from PID 1160 (kill).
Mar 15 02:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 02:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 02:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 03:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 03:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 03:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 03:01:01 rawhide systemd[1168]: Starting Paths.
Mar 15 03:01:01 rawhide systemd[1168]: Reached target Paths.
Mar 15 03:01:01 rawhide systemd[1168]: Starting Timers.
Mar 15 03:01:01 rawhide systemd[1168]: Reached target Timers.
Mar 15 03:01:01 rawhide systemd[1168]: Starting Sockets.
Mar 15 03:01:01 rawhide systemd[1168]: Reached target Sockets.
Mar 15 03:01:01 rawhide systemd[1168]: Starting Basic System.
Mar 15 03:01:01 rawhide systemd[1168]: Reached target Basic System.
Mar 15 03:01:01 rawhide systemd[1168]: Starting Default.
Mar 15 03:01:01 rawhide systemd[1168]: Reached target Default.
Mar 15 03:01:01 rawhide systemd[1168]: Startup finished in 10ms.
Mar 15 03:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 03:11:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 03:11:01 rawhide systemd[1168]: Stopping Default.
Mar 15 03:11:01 rawhide systemd[1168]: Stopped target Default.
Mar 15 03:11:01 rawhide systemd[1168]: Stopping Basic System.
Mar 15 03:11:01 rawhide systemd[1168]: Stopped target Basic System.
Mar 15 03:11:01 rawhide systemd[1168]: Stopping Paths.
Mar 15 03:11:01 rawhide systemd[1168]: Stopped target Paths.
Mar 15 03:11:01 rawhide systemd[1168]: Stopping Timers.
Mar 15 03:11:01 rawhide systemd[1168]: Stopped target Timers.
Mar 15 03:11:01 rawhide systemd[1168]: Stopping Sockets.
Mar 15 03:11:01 rawhide systemd[1168]: Stopped target Sockets.
Mar 15 03:11:01 rawhide systemd[1168]: Starting Shutdown.
Mar 15 03:11:01 rawhide systemd[1168]: Reached target Shutdown.
Mar 15 03:11:01 rawhide systemd[1168]: Starting Exit the Session...
Mar 15 03:11:01 rawhide systemd[1168]: Received SIGRTMIN+24 from PID 1220 (kill).
Mar 15 03:11:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 03:11:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 03:11:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 04:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 04:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 04:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 04:01:01 rawhide systemd[1228]: Starting Paths.
Mar 15 04:01:01 rawhide systemd[1228]: Reached target Paths.
Mar 15 04:01:01 rawhide systemd[1228]: Starting Timers.
Mar 15 04:01:01 rawhide systemd[1228]: Reached target Timers.
Mar 15 04:01:01 rawhide systemd[1228]: Starting Sockets.
Mar 15 04:01:01 rawhide systemd[1228]: Reached target Sockets.
Mar 15 04:01:01 rawhide systemd[1228]: Starting Basic System.
Mar 15 04:01:01 rawhide systemd[1228]: Reached target Basic System.
Mar 15 04:01:01 rawhide systemd[1228]: Starting Default.
Mar 15 04:01:01 rawhide systemd[1228]: Reached target Default.
Mar 15 04:01:01 rawhide systemd[1228]: Startup finished in 10ms.
Mar 15 04:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 04:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 04:01:01 rawhide systemd[1228]: Stopping Default.
Mar 15 04:01:01 rawhide systemd[1228]: Stopped target Default.
Mar 15 04:01:01 rawhide systemd[1228]: Stopping Basic System.
Mar 15 04:01:01 rawhide systemd[1228]: Stopped target Basic System.
Mar 15 04:01:01 rawhide systemd[1228]: Stopping Paths.
Mar 15 04:01:01 rawhide systemd[1228]: Stopped target Paths.
Mar 15 04:01:01 rawhide systemd[1228]: Stopping Timers.
Mar 15 04:01:01 rawhide systemd[1228]: Stopped target Timers.
Mar 15 04:01:01 rawhide systemd[1228]: Stopping Sockets.
Mar 15 04:01:01 rawhide systemd[1228]: Stopped target Sockets.
Mar 15 04:01:01 rawhide systemd[1228]: Starting Shutdown.
Mar 15 04:01:01 rawhide systemd[1228]: Reached target Shutdown.
Mar 15 04:01:01 rawhide systemd[1228]: Starting Exit the Session...
Mar 15 04:01:01 rawhide systemd[1228]: Received SIGRTMIN+24 from PID 1257 (kill).
Mar 15 04:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 04:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 04:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 05:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 05:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 05:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 05:01:01 rawhide systemd[1266]: Starting Paths.
Mar 15 05:01:01 rawhide systemd[1266]: Reached target Paths.
Mar 15 05:01:01 rawhide systemd[1266]: Starting Timers.
Mar 15 05:01:01 rawhide systemd[1266]: Reached target Timers.
Mar 15 05:01:01 rawhide systemd[1266]: Starting Sockets.
Mar 15 05:01:01 rawhide systemd[1266]: Reached target Sockets.
Mar 15 05:01:01 rawhide systemd[1266]: Starting Basic System.
Mar 15 05:01:01 rawhide systemd[1266]: Reached target Basic System.
Mar 15 05:01:01 rawhide systemd[1266]: Starting Default.
Mar 15 05:01:01 rawhide systemd[1266]: Reached target Default.
Mar 15 05:01:01 rawhide systemd[1266]: Startup finished in 10ms.
Mar 15 05:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 05:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 05:01:01 rawhide systemd[1266]: Stopping Default.
Mar 15 05:01:01 rawhide systemd[1266]: Stopped target Default.
Mar 15 05:01:01 rawhide systemd[1266]: Stopping Basic System.
Mar 15 05:01:01 rawhide systemd[1266]: Stopped target Basic System.
Mar 15 05:01:01 rawhide systemd[1266]: Stopping Paths.
Mar 15 05:01:01 rawhide systemd[1266]: Stopped target Paths.
Mar 15 05:01:01 rawhide systemd[1266]: Stopping Timers.
Mar 15 05:01:01 rawhide systemd[1266]: Stopped target Timers.
Mar 15 05:01:01 rawhide systemd[1266]: Stopping Sockets.
Mar 15 05:01:01 rawhide systemd[1266]: Stopped target Sockets.
Mar 15 05:01:01 rawhide systemd[1266]: Starting Shutdown.
Mar 15 05:01:01 rawhide systemd[1266]: Reached target Shutdown.
Mar 15 05:01:01 rawhide systemd[1266]: Starting Exit the Session...
Mar 15 05:01:01 rawhide systemd[1266]: Received SIGRTMIN+24 from PID 1295 (kill).
Mar 15 05:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 05:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 05:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 06:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 06:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 06:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 06:01:01 rawhide systemd[1303]: Starting Paths.
Mar 15 06:01:01 rawhide systemd[1303]: Reached target Paths.
Mar 15 06:01:01 rawhide systemd[1303]: Starting Timers.
Mar 15 06:01:01 rawhide systemd[1303]: Reached target Timers.
Mar 15 06:01:01 rawhide systemd[1303]: Starting Sockets.
Mar 15 06:01:01 rawhide systemd[1303]: Reached target Sockets.
Mar 15 06:01:01 rawhide systemd[1303]: Starting Basic System.
Mar 15 06:01:01 rawhide systemd[1303]: Reached target Basic System.
Mar 15 06:01:01 rawhide systemd[1303]: Starting Default.
Mar 15 06:01:01 rawhide systemd[1303]: Reached target Default.
Mar 15 06:01:01 rawhide systemd[1303]: Startup finished in 10ms.
Mar 15 06:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 06:01:02 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 06:01:02 rawhide systemd[1303]: Stopping Default.
Mar 15 06:01:02 rawhide systemd[1303]: Stopped target Default.
Mar 15 06:01:02 rawhide systemd[1303]: Stopping Basic System.
Mar 15 06:01:02 rawhide systemd[1303]: Stopped target Basic System.
Mar 15 06:01:02 rawhide systemd[1303]: Stopping Paths.
Mar 15 06:01:02 rawhide systemd[1303]: Stopped target Paths.
Mar 15 06:01:02 rawhide systemd[1303]: Stopping Timers.
Mar 15 06:01:02 rawhide systemd[1303]: Stopped target Timers.
Mar 15 06:01:02 rawhide systemd[1303]: Stopping Sockets.
Mar 15 06:01:02 rawhide systemd[1303]: Stopped target Sockets.
Mar 15 06:01:02 rawhide systemd[1303]: Starting Shutdown.
Mar 15 06:01:02 rawhide systemd[1303]: Reached target Shutdown.
Mar 15 06:01:02 rawhide systemd[1303]: Starting Exit the Session...
Mar 15 06:01:02 rawhide systemd[1303]: Received SIGRTMIN+24 from PID 1332 (kill).
Mar 15 06:01:02 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 06:01:02 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 06:01:02 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 07:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 07:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 07:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 07:01:01 rawhide systemd[1341]: Starting Paths.
Mar 15 07:01:01 rawhide systemd[1341]: Reached target Paths.
Mar 15 07:01:01 rawhide systemd[1341]: Starting Timers.
Mar 15 07:01:01 rawhide systemd[1341]: Reached target Timers.
Mar 15 07:01:01 rawhide systemd[1341]: Starting Sockets.
Mar 15 07:01:01 rawhide systemd[1341]: Reached target Sockets.
Mar 15 07:01:01 rawhide systemd[1341]: Starting Basic System.
Mar 15 07:01:01 rawhide systemd[1341]: Reached target Basic System.
Mar 15 07:01:01 rawhide systemd[1341]: Starting Default.
Mar 15 07:01:01 rawhide systemd[1341]: Reached target Default.
Mar 15 07:01:01 rawhide systemd[1341]: Startup finished in 10ms.
Mar 15 07:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 07:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 07:01:01 rawhide systemd[1341]: Stopping Default.
Mar 15 07:01:01 rawhide systemd[1341]: Stopped target Default.
Mar 15 07:01:01 rawhide systemd[1341]: Stopping Basic System.
Mar 15 07:01:01 rawhide systemd[1341]: Stopped target Basic System.
Mar 15 07:01:01 rawhide systemd[1341]: Stopping Paths.
Mar 15 07:01:01 rawhide systemd[1341]: Stopped target Paths.
Mar 15 07:01:01 rawhide systemd[1341]: Stopping Timers.
Mar 15 07:01:01 rawhide systemd[1341]: Stopped target Timers.
Mar 15 07:01:01 rawhide systemd[1341]: Stopping Sockets.
Mar 15 07:01:01 rawhide systemd[1341]: Stopped target Sockets.
Mar 15 07:01:01 rawhide systemd[1341]: Starting Shutdown.
Mar 15 07:01:01 rawhide systemd[1341]: Reached target Shutdown.
Mar 15 07:01:01 rawhide systemd[1341]: Starting Exit the Session...
Mar 15 07:01:01 rawhide systemd[1341]: Received SIGRTMIN+24 from PID 1370 (kill).
Mar 15 07:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 07:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 07:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 08:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 08:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 08:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 08:01:01 rawhide systemd[1378]: Starting Paths.
Mar 15 08:01:01 rawhide systemd[1378]: Reached target Paths.
Mar 15 08:01:01 rawhide systemd[1378]: Starting Timers.
Mar 15 08:01:01 rawhide systemd[1378]: Reached target Timers.
Mar 15 08:01:01 rawhide systemd[1378]: Starting Sockets.
Mar 15 08:01:01 rawhide systemd[1378]: Reached target Sockets.
Mar 15 08:01:01 rawhide systemd[1378]: Starting Basic System.
Mar 15 08:01:01 rawhide systemd[1378]: Reached target Basic System.
Mar 15 08:01:01 rawhide systemd[1378]: Starting Default.
Mar 15 08:01:01 rawhide systemd[1378]: Reached target Default.
Mar 15 08:01:01 rawhide systemd[1378]: Startup finished in 10ms.
Mar 15 08:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 08:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 08:01:01 rawhide systemd[1378]: Stopping Default.
Mar 15 08:01:01 rawhide systemd[1378]: Stopped target Default.
Mar 15 08:01:01 rawhide systemd[1378]: Stopping Basic System.
Mar 15 08:01:01 rawhide systemd[1378]: Stopped target Basic System.
Mar 15 08:01:01 rawhide systemd[1378]: Stopping Paths.
Mar 15 08:01:01 rawhide systemd[1378]: Stopped target Paths.
Mar 15 08:01:01 rawhide systemd[1378]: Stopping Timers.
Mar 15 08:01:01 rawhide systemd[1378]: Stopped target Timers.
Mar 15 08:01:01 rawhide systemd[1378]: Stopping Sockets.
Mar 15 08:01:01 rawhide systemd[1378]: Stopped target Sockets.
Mar 15 08:01:01 rawhide systemd[1378]: Starting Shutdown.
Mar 15 08:01:01 rawhide systemd[1378]: Reached target Shutdown.
Mar 15 08:01:01 rawhide systemd[1378]: Starting Exit the Session...
Mar 15 08:01:01 rawhide systemd[1378]: Received SIGRTMIN+24 from PID 1407 (kill).
Mar 15 08:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 08:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 08:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 09:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 09:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 09:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 09:01:01 rawhide systemd[1416]: Starting Paths.
Mar 15 09:01:01 rawhide systemd[1416]: Reached target Paths.
Mar 15 09:01:01 rawhide systemd[1416]: Starting Timers.
Mar 15 09:01:01 rawhide systemd[1416]: Reached target Timers.
Mar 15 09:01:01 rawhide systemd[1416]: Starting Sockets.
Mar 15 09:01:01 rawhide systemd[1416]: Reached target Sockets.
Mar 15 09:01:01 rawhide systemd[1416]: Starting Basic System.
Mar 15 09:01:01 rawhide systemd[1416]: Reached target Basic System.
Mar 15 09:01:01 rawhide systemd[1416]: Starting Default.
Mar 15 09:01:01 rawhide systemd[1416]: Reached target Default.
Mar 15 09:01:01 rawhide systemd[1416]: Startup finished in 9ms.
Mar 15 09:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 09:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 09:01:01 rawhide systemd[1416]: Stopping Default.
Mar 15 09:01:01 rawhide systemd[1416]: Stopped target Default.
Mar 15 09:01:01 rawhide systemd[1416]: Stopping Basic System.
Mar 15 09:01:01 rawhide systemd[1416]: Stopped target Basic System.
Mar 15 09:01:01 rawhide systemd[1416]: Stopping Paths.
Mar 15 09:01:01 rawhide systemd[1416]: Stopped target Paths.
Mar 15 09:01:01 rawhide systemd[1416]: Stopping Timers.
Mar 15 09:01:01 rawhide systemd[1416]: Stopped target Timers.
Mar 15 09:01:01 rawhide systemd[1416]: Stopping Sockets.
Mar 15 09:01:01 rawhide systemd[1416]: Stopped target Sockets.
Mar 15 09:01:01 rawhide systemd[1416]: Starting Shutdown.
Mar 15 09:01:01 rawhide systemd[1416]: Reached target Shutdown.
Mar 15 09:01:01 rawhide systemd[1416]: Starting Exit the Session...
Mar 15 09:01:01 rawhide systemd[1416]: Received SIGRTMIN+24 from PID 1445 (kill).
Mar 15 09:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 09:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 09:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 10:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 10:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 10:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 10:01:01 rawhide systemd[1454]: Starting Paths.
Mar 15 10:01:01 rawhide systemd[1454]: Reached target Paths.
Mar 15 10:01:01 rawhide systemd[1454]: Starting Timers.
Mar 15 10:01:01 rawhide systemd[1454]: Reached target Timers.
Mar 15 10:01:01 rawhide systemd[1454]: Starting Sockets.
Mar 15 10:01:01 rawhide systemd[1454]: Reached target Sockets.
Mar 15 10:01:01 rawhide systemd[1454]: Starting Basic System.
Mar 15 10:01:01 rawhide systemd[1454]: Reached target Basic System.
Mar 15 10:01:01 rawhide systemd[1454]: Starting Default.
Mar 15 10:01:01 rawhide systemd[1454]: Reached target Default.
Mar 15 10:01:01 rawhide systemd[1454]: Startup finished in 11ms.
Mar 15 10:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 10:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 10:01:01 rawhide systemd[1454]: Stopping Default.
Mar 15 10:01:01 rawhide systemd[1454]: Stopped target Default.
Mar 15 10:01:01 rawhide systemd[1454]: Stopping Basic System.
Mar 15 10:01:01 rawhide systemd[1454]: Stopped target Basic System.
Mar 15 10:01:01 rawhide systemd[1454]: Stopping Paths.
Mar 15 10:01:01 rawhide systemd[1454]: Stopped target Paths.
Mar 15 10:01:01 rawhide systemd[1454]: Stopping Timers.
Mar 15 10:01:01 rawhide systemd[1454]: Stopped target Timers.
Mar 15 10:01:01 rawhide systemd[1454]: Stopping Sockets.
Mar 15 10:01:01 rawhide systemd[1454]: Stopped target Sockets.
Mar 15 10:01:01 rawhide systemd[1454]: Starting Shutdown.
Mar 15 10:01:01 rawhide systemd[1454]: Reached target Shutdown.
Mar 15 10:01:01 rawhide systemd[1454]: Starting Exit the Session...
Mar 15 10:01:01 rawhide systemd[1454]: Received SIGRTMIN+24 from PID 1483 (kill).
Mar 15 10:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 10:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 10:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 11:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 11:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 11:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 11:01:01 rawhide systemd[1491]: Starting Paths.
Mar 15 11:01:01 rawhide systemd[1491]: Reached target Paths.
Mar 15 11:01:01 rawhide systemd[1491]: Starting Timers.
Mar 15 11:01:01 rawhide systemd[1491]: Reached target Timers.
Mar 15 11:01:01 rawhide systemd[1491]: Starting Sockets.
Mar 15 11:01:01 rawhide systemd[1491]: Reached target Sockets.
Mar 15 11:01:01 rawhide systemd[1491]: Starting Basic System.
Mar 15 11:01:01 rawhide systemd[1491]: Reached target Basic System.
Mar 15 11:01:01 rawhide systemd[1491]: Starting Default.
Mar 15 11:01:01 rawhide systemd[1491]: Reached target Default.
Mar 15 11:01:01 rawhide systemd[1491]: Startup finished in 10ms.
Mar 15 11:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 11:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 11:01:01 rawhide systemd[1491]: Stopping Default.
Mar 15 11:01:01 rawhide systemd[1491]: Stopped target Default.
Mar 15 11:01:01 rawhide systemd[1491]: Stopping Basic System.
Mar 15 11:01:01 rawhide systemd[1491]: Stopped target Basic System.
Mar 15 11:01:01 rawhide systemd[1491]: Stopping Paths.
Mar 15 11:01:01 rawhide systemd[1491]: Stopped target Paths.
Mar 15 11:01:01 rawhide systemd[1491]: Stopping Timers.
Mar 15 11:01:01 rawhide systemd[1491]: Stopped target Timers.
Mar 15 11:01:01 rawhide systemd[1491]: Stopping Sockets.
Mar 15 11:01:01 rawhide systemd[1491]: Stopped target Sockets.
Mar 15 11:01:01 rawhide systemd[1491]: Starting Shutdown.
Mar 15 11:01:01 rawhide systemd[1491]: Reached target Shutdown.
Mar 15 11:01:01 rawhide systemd[1491]: Starting Exit the Session...
Mar 15 11:01:01 rawhide systemd[1491]: Received SIGRTMIN+24 from PID 1520 (kill).
Mar 15 11:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 11:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 11:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 12:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 15 12:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 12:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 12:01:01 rawhide systemd[1528]: Starting Paths.
Mar 15 12:01:01 rawhide systemd[1528]: Reached target Paths.
Mar 15 12:01:01 rawhide systemd[1528]: Starting Timers.
Mar 15 12:01:01 rawhide systemd[1528]: Reached target Timers.
Mar 15 12:01:01 rawhide systemd[1528]: Starting Sockets.
Mar 15 12:01:01 rawhide systemd[1528]: Reached target Sockets.
Mar 15 12:01:01 rawhide systemd[1528]: Starting Basic System.
Mar 15 12:01:01 rawhide systemd[1528]: Reached target Basic System.
Mar 15 12:01:01 rawhide systemd[1528]: Starting Default.
Mar 15 12:01:01 rawhide systemd[1528]: Reached target Default.
Mar 15 12:01:01 rawhide systemd[1528]: Startup finished in 10ms.
Mar 15 12:01:01 rawhide systemd[1]: Started User Manager for UID 0.
Mar 15 12:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 15 12:01:01 rawhide systemd[1528]: Stopping Default.
Mar 15 12:01:01 rawhide systemd[1528]: Stopped target Default.
Mar 15 12:01:01 rawhide systemd[1528]: Stopping Basic System.
Mar 15 12:01:01 rawhide systemd[1528]: Stopped target Basic System.
Mar 15 12:01:01 rawhide systemd[1528]: Stopping Paths.
Mar 15 12:01:01 rawhide systemd[1528]: Stopped target Paths.
Mar 15 12:01:01 rawhide systemd[1528]: Stopping Timers.
Mar 15 12:01:01 rawhide systemd[1528]: Stopped target Timers.
Mar 15 12:01:01 rawhide systemd[1528]: Stopping Sockets.
Mar 15 12:01:01 rawhide systemd[1528]: Stopped target Sockets.
Mar 15 12:01:01 rawhide systemd[1528]: Starting Shutdown.
Mar 15 12:01:01 rawhide systemd[1528]: Reached target Shutdown.
Mar 15 12:01:01 rawhide systemd[1528]: Starting Exit the Session...
Mar 15 12:01:01 rawhide systemd[1528]: Received SIGRTMIN+24 from PID 1557 (kill).
Mar 15 12:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 15 12:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 15 12:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 15 12:38:56 rawhide systemd[1]: Starting user-0.slice.
Mar 15 12:38:56 rawhide systemd[1]: Created slice user-0.slice.
Mar 15 12:38:56 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 15 12:38:56 rawhide systemd[1582]: Starting Paths.
Mar 15 12:38:56 rawhide systemd[1582]: Reached target Paths.
Mar 15 12:38:56 rawhide systemd[1582]: Starting Timers.
Mar 15 12:38:56 rawhide systemd[1582]: Reached target Timers.
Mar 15 12:38:56 rawhide systemd[1582]: Starting Sockets.
Mar 15 12:38:56 rawhide systemd[1582]: Reached target Sockets.
Mar 15 12:38:56 rawhide systemd[1582]: Starting Basic System.
Mar 15 12:38:56 rawhide systemd[1582]: Reached target Basic System.
Mar 15 12:38:56 rawhide systemd[1582]: Starting Default.
Mar 15 12:38:56 rawhide systemd[1582]: Reached target Default.
Mar 15 12:38:56 rawhide systemd[1582]: Startup finished in 9ms.
Mar 15 12:38:56 rawhide systemd[1]: Started User Manager for UID 0.

Comment 2 Harald Reindl 2014-03-18 22:12:59 UTC
systemd-211-2.fc21.x86_64

the same - is it *really* that hard that we get systemd back to the clean state of Fedora 19 instead spew around here and there?

Mar 18 22:39:56 rawhide systemd[1]: Stopping User Manager for UID 0...
Mar 18 22:39:56 rawhide systemd[496]: Stopping Default.
Mar 18 22:39:56 rawhide systemd[496]: Stopped target Default.
Mar 18 22:39:56 rawhide systemd[496]: Stopping Basic System.
Mar 18 22:39:56 rawhide systemd[496]: Stopped target Basic System.
Mar 18 22:39:56 rawhide systemd[496]: Stopping Paths.
Mar 18 22:39:56 rawhide systemd[496]: Stopped target Paths.
Mar 18 22:39:56 rawhide systemd[496]: Stopping Timers.
Mar 18 22:39:56 rawhide systemd[496]: Stopped target Timers.
Mar 18 22:39:56 rawhide systemd[496]: Stopping Sockets.
Mar 18 22:39:56 rawhide systemd[496]: Stopped target Sockets.
Mar 18 22:39:56 rawhide systemd[496]: Starting Shutdown.
Mar 18 22:39:56 rawhide systemd[496]: Reached target Shutdown.
Mar 18 22:39:56 rawhide systemd[496]: Starting Exit the Session...
Mar 18 22:39:56 rawhide systemd[496]: Received SIGRTMIN+24 from PID 565 (kill).
Mar 18 22:39:56 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 18 22:39:56 rawhide systemd[1]: Stopping user-0.slice.
Mar 18 22:39:56 rawhide systemd[1]: Removed slice user-0.slice.
Mar 18 22:55:06 rawhide systemd[1]: Starting Cleanup of Temporary Directories...
Mar 18 22:55:06 rawhide systemd[1]: Started Cleanup of Temporary Directories.
Mar 18 23:01:01 rawhide systemd[1]: Starting user-0.slice.
Mar 18 23:01:01 rawhide systemd[1]: Created slice user-0.slice.
Mar 18 23:01:01 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 18 23:01:01 rawhide systemd[577]: Starting Paths.
Mar 18 23:01:01 rawhide systemd[577]: Reached target Paths.
Mar 18 23:01:01 rawhide systemd[577]: Starting Timers.
Mar 18 23:01:01 rawhide systemd[577]: Reached target Timers.
Mar 18 23:01:01 rawhide systemd[577]: Starting Sockets.
Mar 18 23:01:01 rawhide systemd[577]: Reached target Sockets.
Mar 18 23:01:01 rawhide systemd[577]: Starting Basic System.                                                                    
Mar 18 23:01:01 rawhide systemd[577]: Reached target Basic System.                                                              
Mar 18 23:01:01 rawhide systemd[577]: Starting Default.                                                                         
Mar 18 23:01:01 rawhide systemd[577]: Reached target Default.                                                                   
Mar 18 23:01:01 rawhide systemd[577]: Startup finished in 5ms.                                                                  
Mar 18 23:01:01 rawhide systemd[1]: Started User Manager for UID 0.                                                             
Mar 18 23:01:01 rawhide systemd[1]: Stopping User Manager for UID 0...                                                          
Mar 18 23:01:01 rawhide systemd[577]: Stopping Default.                                                                         
Mar 18 23:01:01 rawhide systemd[577]: Stopped target Default.
Mar 18 23:01:01 rawhide systemd[577]: Stopping Basic System.
Mar 18 23:01:01 rawhide systemd[577]: Stopped target Basic System.
Mar 18 23:01:01 rawhide systemd[577]: Stopping Paths.
Mar 18 23:01:01 rawhide systemd[577]: Stopped target Paths.
Mar 18 23:01:01 rawhide systemd[577]: Stopping Timers.
Mar 18 23:01:01 rawhide systemd[577]: Stopped target Timers.
Mar 18 23:01:01 rawhide systemd[577]: Stopping Sockets.
Mar 18 23:01:01 rawhide systemd[577]: Stopped target Sockets.
Mar 18 23:01:01 rawhide systemd[577]: Starting Shutdown.
Mar 18 23:01:01 rawhide systemd[577]: Reached target Shutdown.
Mar 18 23:01:01 rawhide systemd[577]: Starting Exit the Session...
Mar 18 23:01:01 rawhide systemd[577]: Received SIGRTMIN+24 from PID 606 (kill).
Mar 18 23:01:01 rawhide systemd[1]: Stopped User Manager for UID 0.
Mar 18 23:01:01 rawhide systemd[1]: Stopping user-0.slice.
Mar 18 23:01:01 rawhide systemd[1]: Removed slice user-0.slice.
Mar 18 23:10:30 rawhide systemd[1]: Starting user-0.slice.
Mar 18 23:10:30 rawhide systemd[1]: Created slice user-0.slice.
Mar 18 23:10:30 rawhide systemd[1]: Starting User Manager for UID 0...
Mar 18 23:10:30 rawhide systemd[631]: Starting Paths.
Mar 18 23:10:30 rawhide systemd[631]: Reached target Paths.
Mar 18 23:10:30 rawhide systemd[631]: Starting Timers.
Mar 18 23:10:30 rawhide systemd[631]: Reached target Timers.
Mar 18 23:10:30 rawhide systemd[631]: Starting Sockets.
Mar 18 23:10:30 rawhide systemd[631]: Reached target Sockets.
Mar 18 23:10:30 rawhide systemd[631]: Starting Basic System.
Mar 18 23:10:30 rawhide systemd[631]: Reached target Basic System.
Mar 18 23:10:30 rawhide systemd[631]: Starting Default.
Mar 18 23:10:30 rawhide systemd[631]: Reached target Default.
Mar 18 23:10:30 rawhide systemd[631]: Startup finished in 5ms.
Mar 18 23:10:30 rawhide systemd[1]: Started User Manager for UID 0.

Comment 3 Lennart Poettering 2014-03-24 20:13:14 UTC
I don't think we should suppress these messages. Use "journalctl --system" to not see them (though this will not turn off all of them just the ones generated by unpriviliged sessions). But we really shouldn't suppress generator of start/stop messages for services just because people don't want to filter things on display.

It's of course nasty that these messages are printed each time an unprivileged cronjob is run, but well, this is running unpriviliged code, and we really should log about it.

So yeah, sorry, this is not a bug really. Closing.

Comment 4 Harald Reindl 2014-03-24 20:19:55 UTC
> So yeah, sorry, this is not a bug really. Closing

honestly you are an idiot, otherwise you would at least add a clear prefix to all that useless crap so someone could filter it in rsyslog.conf

any serious admin is looking in logfiles to face uncommon things not burried in the all-day-noise

Comment 5 Harald Reindl 2014-03-24 20:26:26 UTC
and to make it clear: you are an idiot because "Use journalctl --system to not see them" because you still do not understand that larger setups will not use journald now or in the future, they stick on rsyslog and centralized syslog-servers for reasons *you* sadly never will understand

Comment 6 Harald Reindl 2014-03-24 20:34:25 UTC
if someone wants to see that he looks in /var/log/secure and /var/log/messages has to be *empty* due normal operations - PERIOD

[root@rawhide ~]# cat /var/log/secure | grep "session opened" | grep systemd
Mar 23 04:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 05:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 06:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 07:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 08:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 09:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 10:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 11:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 12:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 13:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 13:05:43 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 14:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 15:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 16:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 17:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 18:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 19:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 20:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 21:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 22:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 23 23:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 00:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 01:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 02:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 03:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 04:01:02 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 05:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 06:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 07:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 08:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 09:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 10:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 11:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 12:01:02 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 13:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 14:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 15:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 16:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 17:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 18:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 19:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 20:01:02 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 21:01:01 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)
Mar 24 21:33:03 rawhide systemd: pam_unix(systemd-user:session): session opened for user root by (uid=0)

Comment 7 Harald Reindl 2014-04-03 10:26:15 UTC
just disable that until systemd.debug is set at the kernel line and as you can see at the reaction of Linus recently i am not the only one with critism for your speed-development without final cleanups over months

Comment 8 Harald Reindl 2014-04-06 10:55:38 UTC
below a calculation from a real-world-infrastructure for 24 hours

hence of that it would be nice to not close bugreports with a reflex saying "we think these messages are useful" without consider for whom - for a systemd-developer maybe, but not for a admin which seriously reads all his logs on all his machines and wants to see messages from his applications and services instead get them burried in a permanent noise

to satisfy developers / debugging it should be easy have a configuration option to enable that, but not as default and if developers starts thinking from the users point of view the users most likely would have a different tone

cause and effect - if bugreports are ignored or handeled the way "your report annoys me" that's not helpful and upset users

* 16 loglines per cronjob call
* 1440 loglines per machine and cronjob running each minute
* 30 machines * 1440 = 42200 loglines per day
* additional 2000 loglines per machine with larger intervals
* 2000 * 30 = 60000 + 42000 = 82000 loglines
* not a single of them cares the ordinary admin
* they have no prefix to filter them out in rsyslog.conf

Comment 9 Harald Reindl 2014-04-26 16:43:24 UTC
with RHEL7 RC and systemd-208-11.el7.x86_64 that is a little bit better but if you have a lot of cronjobs still too much, at least "Created slice" can be filtered which is not possible for the horrible mix of messages in Rawhide

Apr 26 17:40:01 hosting systemd[1]: Created slice user-48.slice.
Apr 26 17:50:01 hosting systemd[1]: Created slice user-48.slice.
Apr 26 18:00:01 hosting systemd[1]: Created slice user-48.slice.
Apr 26 18:10:01 hosting systemd[1]: Created slice user-48.slice.
Apr 26 18:20:01 hosting systemd[1]: Created slice user-48.slice.
Apr 26 18:30:01 hosting systemd[1]: Created slice user-48.slice.
Apr 26 18:40:01 hosting systemd[1]: Created slice user-48.slice.

Comment 10 Tomasz Torcz 2014-04-26 17:44:35 UTC
This is Fedora bug, RHEL is irrelevant.

Comment 11 Harald Reindl 2014-04-26 21:21:00 UTC
but it's a statement when the "we are first and fastest" upstream distribution refuses to fix that over weeks and months - systemd in F20/F21 did go down in quality and stability that my only explaination is a "now that we ruled the world of all distributions quality no longer matters"

Comment 12 Przemek Klosowski 2014-09-08 15:24:18 UTC
I work in a pretty regulated environment with high audit requirements. Those messages look like something that we need to audit, but we do it with auditd, which I believe is an entirely separate system (right?). I agree with Harald that /var/log/{messages,secure} should only contain (or at least be easily configurable to only display) irregular, exceptional events; otherwise they lose signal-to-noise ratio to the point of being useless.

Comment 13 Asd123 2014-10-02 14:49:14 UTC
+1 for a fix, either remove those messages or make it configurable.
auditd is already doing the job, we have the cron log as well...
filtering the messages in syslog is a bad idea, at least today because there's no logprefix/token for fast matching (it is required several RE to match those log messages).

Comment 14 Harald Reindl 2014-10-02 19:24:27 UTC
you can get rid of that crap by the following rsyslog rules *but*

* it also kills some system messages
* regex are not acceptable
* it still is wasting of ressources
* it has impact to "systemctl status" output and rotate too
  on environments don't use journald for good reasons directly
  and so not allow it persistent storage
* the need of such crappy workarounds because ignorant developers
  not marking most time useless messages as DEBUG for a major
  component is unacceptable
* refuse to at least add a clear prefix is pure ignorance

and *no* there are no friendly words for that attitude

# drop most systemd-session-log and move remaining to /var/log/secure
if $programname == 'systemd' or $programname == 'systemd-logind' then {
 if $syslogseverity == 6 then {
  :msg, startswith, "Starting Session" stop
  :msg, startswith, "Started Session" stop
  :msg, startswith, "Stopping Session" stop
  :msg, startswith, "Stopped Session" stop
  :msg, startswith, "New session" stop
  :msg, startswith, "Removed session" stop
  :msg, startswith, "Starting Paths" stop
  :msg, startswith, "Reached target Paths" stop
  :msg, startswith, "Starting Timers" stop
  :msg, startswith, "Reached target Timers" stop
  :msg, startswith, "Starting Sockets" stop
  :msg, startswith, "Reached target Sockets" stop
  :msg, startswith, "Starting Basic System" stop
  :msg, startswith, "Reached target Basic System" stop
  :msg, startswith, "Starting Default" stop
  :msg, startswith, "Reached target Default" stop
  :msg, startswith, "Startup finished" stop
  :msg, startswith, "Stopping Default" stop
  :msg, startswith, "Stopped target Default" stop
  :msg, startswith, "Stopping Basic System" stop
  :msg, startswith, "Stopped target Basic System" stop
  :msg, startswith, "Stopping Paths" stop
  :msg, startswith, "Stopped target Paths" stop
  :msg, startswith, "Stopping Timers" stop
  :msg, startswith, "Stopped target Timers" stop
  :msg, startswith, "Stopping Sockets" stop
  :msg, startswith, "Stopped target Sockets" stop
  :msg, startswith, "Starting Shutdown" stop
  :msg, startswith, "Reached target Shutdown" stop
  :msg, startswith, "Starting Exit the Session" stop
  :msg, startswith, "Received SIGRTMIN" stop
  :msg, startswith, "Failed to abandon session scope" stop
  :msg, startswith, "Starting user-" stop
  :msg, startswith, "Created slice user-" stop
  :msg, startswith, "Starting User Manager for" stop
  :msg, startswith, "Started User Manager for" stop
  :msg, startswith, "Stopping User Manager for" stop
  :msg, startswith, "Stopped User Manager for" stop
  :msg, startswith, "Stopping user-" stop
  :msg, startswith, "Removed slice user-" stop
 }
 :programname, isequal, "systemd-logind" -/var/log/secure
 :programname, isequal, "systemd-logind" stop
}

Comment 15 Jaroslav Reznik 2015-03-03 15:32:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 16 Jakob Hirsch 2015-04-05 23:52:34 UTC
As incredible as it is that the systemd devs don't see this at least as a flaw, there's at least a workaround to silence most of this crap (from the thread in http://lists.freedesktop.org/archives/systemd-devel/2014-June/019853.html): use "loginctl enable-linger <username>" for every user which has cronjobs you want to silence.

Comment 17 Harald Reindl 2015-04-06 06:17:23 UTC
and with linger you may end here https://bugzilla.redhat.com/show_bug.cgi?id=1088619#c47 while on most machines the usermanager stuff is *completly useless* but sadly unconditional and far away form a clean and stable software at all (https://bugzilla.redhat.com/show_bug.cgi?id=1185277#c44)

for what the hell do you need the usermanager stuff on a pure webserver running apache and a few cronjobs?

Comment 18 Richard Z. 2015-06-26 11:52:45 UTC
(In reply to Lennart Poettering from comment #3)

> It's of course nasty that these messages are printed each time an
> unprivileged cronjob is run, but well, this is running unpriviliged code,
> and we really should log about it.
> 
> So yeah, sorry, this is not a bug really. Closing.

the bug is that those messages appear without any useful prefix.

Comment 19 Rainer Traut 2015-07-21 15:58:31 UTC
(In reply to Tomasz Torcz from comment #10)
> This is Fedora bug, RHEL is irrelevant.

RHEL is in no way irrelevant.

Is there already filed a bug against RHEL7.1?

RHEL 7.1 /var/log/messages with sysstat and no other cronjob set up

Jul 21 00:10:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 00:10:01 aitcsweb001-new systemd: Starting Session 553 of user root.
Jul 21 00:10:01 aitcsweb001-new systemd: Started Session 553 of user root.
Jul 21 00:20:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 00:20:01 aitcsweb001-new systemd: Starting Session 554 of user root.
Jul 21 00:20:01 aitcsweb001-new systemd: Started Session 554 of user root.
Jul 21 00:30:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 00:30:01 aitcsweb001-new systemd: Starting Session 555 of user root.
Jul 21 00:30:01 aitcsweb001-new systemd: Started Session 555 of user root.
Jul 21 00:40:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 00:40:01 aitcsweb001-new systemd: Starting Session 556 of user root.
Jul 21 00:40:01 aitcsweb001-new systemd: Started Session 556 of user root.
Jul 21 00:50:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 00:50:01 aitcsweb001-new systemd: Starting Session 557 of user root.
Jul 21 00:50:01 aitcsweb001-new systemd: Started Session 557 of user root.
Jul 21 01:00:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 01:00:01 aitcsweb001-new systemd: Starting Session 558 of user root.
Jul 21 01:00:01 aitcsweb001-new systemd: Started Session 558 of user root.
Jul 21 01:01:01 aitcsweb001-new systemd: Created slice user-0.slice.
Jul 21 01:01:01 aitcsweb001-new systemd: Starting Session 559 of user root.

Comment 20 Jóhann B. Guðmundsson 2015-07-22 00:26:21 UTC
(In reply to Rainer Traut from comment #19)
> (In reply to Tomasz Torcz from comment #10)
> > This is Fedora bug, RHEL is irrelevant.
> 
> RHEL is in no way irrelevant.

Yes it is file a report through your support contract and have them fix it if they so much please. That's what you are paying for.

Comment 21 Harald Reindl 2015-07-22 08:38:21 UTC
if upstream only would accept such downstream fixes and given how many people subscribed to that bugreport and agreed that the log flooding burries important loglines in case of major bugs like https://bugzilla.redhat.com/show_bug.cgi?id=1226509 until someone writes more and more rsyslog rules i wonder if systemd-upstream reconsiders what is important for an upstream developer and what is important for a sysadmin

Comment 22 Voja Molan 2015-09-30 10:02:50 UTC
Arrogance is strong on this one.

Mr. Poettering, how about you get off your high horse and listen to the users you force your opinions on. Or, alternatively, you could also go ---- ---?

Comment 23 Carlin Mische 2015-11-30 21:57:54 UTC
An additional way I used to hide this output I believe would be to adjust systemd/user.conf and/or systemd/system.conf from the default '#LogLevel=info' to 'LogLevel=notice' which is one level higher, as this kind of output seems to fall into the info category.

Comment 24 Harald Reindl 2015-11-30 23:09:43 UTC
No - by change the global level you loose other informations too - these messages are clearly only relevant for debugging and are treated wrong from the viewpoint of a user 

systemd upstream needs to learn that they are writing enduser software and hence debug logging needs to be not default

Comment 25 Akemi Yagi 2015-12-28 01:55:57 UTC
In case people are interested, there is a solution article for RHEL 7 users:

https://access.redhat.com/solutions/1564823
"Logs flooded with systemd messages: Created slice & Starting Session"

Comment 26 Przemek Klosowski 2015-12-28 15:21:13 UTC
The article from Comment 25 is behind a registration wall, so let me summarize it here; basically, it recommends using the following rsyslog filter in /etc/rsyslog.d/ignore-systemd-session-slice.conf

if $programname == "systemd" and ($msg startswith "Starting Session" or $msg startswith "Started Session" or $msg startswith "Created slice" or $msg startswith "Starting user-") then ~'

Comment 27 Harald Reindl 2015-12-28 15:26:07 UTC
half of my rsyslog.conf is about systemd - that's only a ugly workaround because it's wasting of ressources CREATE, FILTER and DROP stuff with no business to exist in non-debug mode

Comment 28 Fedora End Of Life 2016-07-19 19:00:24 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 29 Fedora End Of Life 2017-07-25 18:38:18 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 30 Fedora End Of Life 2017-08-08 11:45:16 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.